@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Raleway');
h2,h5,p{
font-family: 'Oswald', sans-serif;
}
.header{
background: #000;
}
.bg-black .callout, .bg-blackp{
background: #2e302d;
border-bottom: 3px solid #becb37;	
}
.bg-black .callout h5, .bg-blackp h5{
color: #becb37;	
}
.space-bottom{
margin-bottom: 20px;
padding: 15px 0 0 0;
}
.bg-blackp p{
color: #FFF;
}
.bg-slider{
background: url("../img/bg-slider.jpg") no-repeat; 
min-height: 583px;
padding: 142px 51px 0 51px;
}
.bg-slider a{
color: #ce1010;
}
.bg-slider a:hover{
color: #becb37;
}
.bg-slider p{
color: #FFF;
font-weight: normal;
font-family: 'Raleway', sans-serif;
line-height: 1.3;
}
.bg-slider p{
font-size: 12px;
}
.bg-black .callout p{
	color: #FFF;
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
}
.top-bar{
padding: 5px;
background: #000;
}
.top-bar li{
padding:0;	
}
.top-bar, .top-bar ul {
background: #000;
}